#contact-wrapper {
    display: none;
}




#whatsApp-contact {
position: fixed;
    right: 10px;
    bottom: 14px;
    font-size: 42px;
    color: green;
    width: 50px;
    height: 50px;
    z-index: 100;
}


#call-contact {
    position: fixed;
    width: 50px;
    height: 50px;
    left: 10px;
    bottom: 14px;
    font-size: 28px;
    background-color: var(--primary);
    color: rgb(43, 44, 41);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    z-index: 100;

}


@media (max-width: 540px) {

    #call-contact,
    #whatsApp-contact {
        display: none;
    }

    #contact-wrapper {
        width: 100%;
        display: flex;
        justify-content: space-between;
        position: fixed;
        bottom: 0px;
    }

    #contact-wrapper div {
        flex: 1;
        /* equal width */
    }

    #contact-wrapper span {
        display: inline;
    }

    #contact-wrapper div:nth-child(1) {
        background-color: rgb(226, 211, 0);
        color: rgb(3, 21, 22);
        font-size: 20px;
        text-align: center;
    }

    #contact-wrapper div:nth-child(2) {
        background-color: rgb(65, 209, 8);
        color: white;
        font-size: 20px;
        text-align: center;
        line-height: 70px;
    }

    #contact-wrapper a {
        color: white;
        text-decoration: none;
    }
}